body
{
	background: url(../../images/hexcell/misc/bkg.gif) repeat;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 2%;
	padding: 0px;
}
a:link, body_alink
{
	color: #0303FC;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #020293;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #565F64;
	text-decoration: none;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #CCCCCC;
	color: #000000;
}
.tcat
{
	background: #EBEBEB url(../../images/hexcell/gradients/gradient_tcat.gif) repeat-x top left;
	color: #565F64;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #565F64;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #565F64;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #565F64;
	text-decoration: underline;
}
.thead
{
	background: #E95616 url(../../images/hexcell/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, arial, helvetica,verdana;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #34B5EA url(../../images/hexcell/gradients/gradient_tfoot.gif) repeat-x;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #F6F6F6;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #E4E9EE;
	color: #000000;
	border: 1px solid #FFFFFF;
	border-width: 0px 0px 1px 1px;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #31BB11;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F6F6F6;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #E4E9EE;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #EBEBEB url(../../images/hexcell/gradients/gradient_tcat.gif) repeat-x top left;
	color: #565F64;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #565F64;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #565F64;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #565F64;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #CBCBCB;
	color: #000000;
}
.vbmenu_option
{
	background: #F6F6F6;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #E4E9EE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #000000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
#wrapper {
background: #FFFFFF url(../../images/hexcell/gradients/gradient_wrap.gif) repeat-y;
padding-left: 6px;
}

#container {
background: url(../../images/hexcell/gradients/gradient_cont.gif) repeat-y top right;
padding-right: 6px;
}

#headercont {
background: url(../../images/hexcell/misc/header_bkg.gif) repeat-x;
}

#headerleftbkg {
background: transparent url(../../images/hexcell/misc/header_bkg_left.gif) no-repeat;
}

#header {
background: transparent url(../../images/hexcell/misc/header_bkg_right.gif) no-repeat top right;
height: 157px;
position: relative;
}

#online {
background: url(../../images/hexcell/misc/online_bkg.gif) no-repeat;
color: #FFFFFF;
height: 25px;
}

#online span {
display: block;
padding-left: 40px;
padding-top: 7px;
}

#statv {
float: right;
background: url(../../images/hexcell/misc/stats_bkg.gif) no-repeat;
color: #FFFFFF;
height: 25px;
width: 321px;
}

#statv span {
align: right;
text-align: right;
display: block;
padding-right: 25px;
padding-top: 7px;
}

#top {
background: url(../../images/hexcell/gradients/gradient_top.gif) repeat-x;
font-size: 9px;
font-weight: bold;
}

#nav {
	height: 27px;
position: absolute;
left: 0px;
bottom: 0px;
_bottom: -1px;
}

#nav td.vbmenu_control {
background: url('../../images/hexcell/gradients/gradient_nav.gif') repeat-x;
border-right: 1px solid #CBCBCB;
border-left: 1px solid #FFFFFF;
}

#nav a {
	color: #565F64;
	font-weight: bold;
	text-decoration: none;
}

#login {
	background: #0A5F8F url('../../images/hexcell/misc/login_bkg.gif') repeat-y top right;
	padding: 3px;
position: absolute;
top: 5px;
right: 5px;
color: #FFFFFF;
<if condition="$show[member]">text-align: right;</if>
}

#login a:link, #login a:hover, #login a:visited, #login .time {
	color: #FFFFFF;
}

#login input {
margin-left: 5px;
}

#login .bginput {
height: 10px;
}

#login .button {
font-size: 9px;
}

#logo {
position: absolute;
left: 180px;
top: 50px;
}

#avatarbox {
	background: url('../../images/hexcell/misc/avatar_bkg.gif') no-repeat;
	width: 103px;
	text-align: center;
height: 85px;
padding-top: 15px;
position: absolute;
bottom: 4px;
right: 15px;
}

#headerfoot {
height: 12px;
background: url(../../images/hexcell/gradients/gradient_head_foot.gif) repeat-x;
overflow: hidden;
}

div.tborder {
border: 1px solid #CBCBCB;
}

.tablefoot {
background: #34B5EB url('../../images/hexcell/gradients/gradient_foot.gif') repeat-x;
height: 10px;
}

#footer {
height: 73px;
background: url(../../images/hexcell/gradients/gradient_footer.gif) repeat-x;
position: relative;
}

#flinks {
position: absolute;
right: 5px;
top: 7px;
color: #FFFFFF;
}

#flinks a:link, #flinks a:hover, #flinks a:visited {
color: #FFFFFF;
text-decoration: none;
}

#flowns {
position: absolute;
right: 5px;
top: 29px;
}

#copyoright {
background: url(../../images/hexcell/misc/copyright.gif) no-repeat;
width: 210px;
height: 73px;
font-size: 9px;
color: #FFFFFF;
text-align: center;
margin-left: 25px;
}

#copyoright span {
display: block;
padding-top: 20px;
}

.catcat {
color: #FFFFFF;
background: url(../../images/hexcell/gradients/gradient_cat.gif) repeat-x;
font-weight: bold;
}

.catcat a:link, .catcat a:hover, .catcat a:visited {
color: #FFFFFF;
text-decoration: none;
}

.fleft {
float: left;
}

.fright {
float: right;
}

.nopad {
padding: 0px;
}

tbody.tcat0 td.tcat {
padding-right: 6px;
}